<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>SEm</author>
    <version>1.0.0.0</version>
    <title>
        <en>Scorpio 600</en>
    </title>
    <multiplayer supported="true" />
    <description>
        <en>
<![CDATA[Stone collectors from the standard game with 6m working width, 2500l capacity and color choice.
The speed was raised to 20 km / h,
But can be set separately with external mod "Adjust Working Speed" by Peter Ah.]]>
        </en>
        <de>
<![CDATA[Steinsammler aus dem Standardspiel mit 6m Arbeitsbreite, 2500L Fassungsvermögen und Farbwahl.
Die Geschwindigkeit wurde auf 20 Km/h erhöht,
kann aber mit externer Mod "Adjust Working Speed" von Peter AH separat eingestellt werden.]]>
        </de>
    </description>
    <iconFilename>icon_scorpio600.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="scorpio600.xml"/>
    </storeItems>
	
</modDesc>
